article, aside, figcaption,
figure, footer, header,
hgroup, menu, section {
	display: block;
}
body {

background: url('../imagem/imagem_ceu2.png') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  }
a {
text-decoration: none;
}
li{
 font-family: "Arial";
	font-size: 15px;
	color:#000000;
}
P {
 font-family: "Arial";
	font-size: 15px;
	color:#000000;
}
h1 {
  font-family: "Arial";
	font-size: 18px;
	color:#202020;
}
#topo {
  width:100%;
   height:140px;
 position:absolute;
left:0;
right:0;
top:0;
z-index:9999;
background: #FFFFFF;
}
#topo div {
	float:left;
	color: #FFFFFF;

}
.logo img {
	width:250px !important;
	height:140px !important;
}
#audio_cloud {
width:550px;
height:120px;
position:absolute;
background: #FFFFFF;
right:10px;
top:10px;

}
  #navega {
  width:100%;
/*	max-width:940px; */
position:absolute;
left:0;
right:0;
top:135px;
z-index:9999;
background: #ABA665;

}

#container {
	background: rgba(255,255,255,0.4);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50FFFFFF,endColorstr=#50FFFFFF);
       zoom: 1; ;
	height:1100px;
	width:940px;
	max-width:940px;
	margin:40px auto;
	top:150px;
	margin-bottom:200px;
     position:relative;
	padding:10px 20px 0 30px;
	-moz-border-radius: 10px; /* Para Firefox */
	-webkit-border-radius: 10px; /*Para Safari e Chrome */
	border-radius: 10px; /* Para Opera 10.5+*/

    -webkit-box-shadow: 4px 8px 5px rgba(0, 0, 0, 0.9);
    -moz-box-shadow:    4px 8px 5px rgba(0, 0, 0, 0.9);
     box-shadow:         4px 8px 5px rgba(0, 0, 0, 0.9);

}

#slid {

	position:relative;

	right:0;
	left:20;
}
#conteudo1 {
    background: rgba(255,255,255,0.4);
  	float:left;
  	width:400px;
	height:450px;
	padding:10px 20px 0 20px;
    margin:10px;
	-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 49px;
-webkit-border-top-right-radius: 49px;
border-top-right-radius: 49px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 49px;
-webkit-border-bottom-left-radius: 49px;
border-bottom-left-radius: 49px;
}

#conteudo2 {
    background: rgba(255,255,255,0.4);
  	float:left;
  	width:400px;
	height:450px;
	padding:10px 20px 0 20px;

	-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 49px;
-webkit-border-top-right-radius: 49px;
border-top-right-radius: 49px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 49px;
-webkit-border-bottom-left-radius: 49px;
border-bottom-left-radius: 49px;
}
#conteudo3 {
    background: rgba(255,255,255,0.4);
  	float:left;
  	width:400px;
	height:430px;
	padding:10px 20px 0 20px;
	margin-left:30px;

	-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 49px;
-webkit-border-top-right-radius: 49px;
border-top-right-radius: 49px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 49px;
-webkit-border-bottom-left-radius: 49px;
border-bottom-left-radius: 49px;
}
#box {

      width:100%;
      height:200px;
      margin-left:15px;
    margin-right:15px;
    background:transparent;
     float:left;

    }

#box {
      width:200px;
      height:200px;
      float:left;
      letter-spacing: 50px;

    }
#box img{
      width:200px;
      height:200px;


    }


/****************************footer************************/

 footer {
    width:100%;
	height:100px;
  position:absolute;
  left:0;
  right:0;
  padding: 10px 10px 40px 0px;
  z-index:99;
	background:url(../imagem/footer-tail.png) center top repeat;

}
.footer-text {
	font-size:14px;
	line-height:1.214em;
	color:#fff;
	padding-left:30px;
	font-family: "Arial";
}
	.footer-text span {color:#ca4b00;}
	.footer-text strong {
		display:block;
		font-weight:normal;
		padding-top:7px;
	}


.list-services {
	padding:0px 10px 0 0;
	float:right;

}
	.list-services li {
		float:left;
		padding:0 5px 0 0;
		font-family: 'Adamina', serif;
		font-size:19px;
		line-height:2em;
		color:#fff;
	}
	.list-services li:first-child {padding-right:25px;}
		.list-services li a {
			display:block;
			width:35px;
			height:35px;
			text-indent:-9999px;
			background:url(../imagem/social-icons.png) 0 0 no-repeat;
		}
		.list-services li.item-1 a {background-position:-40px 0;}
		.list-services li.item-2 a {background-position:-80px 0;}
 .logo_js {
   width:103px;
      height:40px;
}
 .cx_postal {
   width:110px;
      height:40px;
}



